<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'tg', version '2.8'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Ба базаи зикршудаи маълумотҳои аутентификация пайваст шудан ғайриимкон аст ...';
$string['auth_dbchangepasswordurl_key'] = 'Адреси саҳифаи ивазкунии калимаи раҳкушо';
$string['auth_dbdebugauthdb'] = 'Дуруст кардани ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Дуруст кардани пайвастшавии ADOdb бо базаи берунии маълумотҳо - он вақт истифода баред, ки ҳангоми дохилшавӣ ба система саҳифаи солӣ мебарояд. Реҷа барои сайтҳои корӣ муқаррар нашудааст.';
$string['auth_dbdeleteuser'] = 'Нест кардани истифодабаранда "{$a->name}" id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Хато ҳангоми нест кардани истифодабаранда "{$a}"';
$string['auth_dbdescription'] = 'Ин усул базаи берунии маълумотҳоро барои тафтиши ҷуфти логин/калимаи роҳкушо истифода мебарад. Ҳангоми бунёд намудани сабти баҳисобгирии нав маълумот аз майдонҳо метавонад ба система нусхабардорӣ шавад.';
$string['auth_dbextencoding'] = 'Рамзикунонии базаи берунии маълумотҳо';
$string['auth_dbextencodinghelp'] = 'Рамзикунонӣ, ки дар базаи берунии маълумотҳо истифода мешавад';
$string['auth_dbextrafields'] = '<p>Ин майдонҳо ҳатмӣ нестанд. Барои он ки майдонҳои маълумотҳои истифодабарандагонро пешакӣ бо маълумот аз базаи маълумотҳо пур кунед, дар ин ҷо номҳои <b>майдонҳои мувофиқи базаи берунии маълумотҳоро </b> зикр намоед.</p><p>Агар номи майдонро зикр накунед, танзимҳо аз рӯи хомӯшӣ истифода мешаванд.</p><p>Дар ҳар ҳолат истифодабаранда метавонад ин майдонҳоро баъди ба система даромадан  таҳрир намояд.</p>';
$string['auth_dbfieldpass'] = 'Номи майдоне ки калимаи роҳкушоро дар бар мегирад';
$string['auth_dbfieldpass_key'] = 'Майдони калимаи раҳкушо';
$string['auth_dbfielduser'] = 'Номи майдоне ки логинро дар бар мегирад';
$string['auth_dbfielduser_key'] = 'Майдони логин';
$string['auth_dbhost'] = 'Номи шавабкавӣ ё адреси компютер, ки сервери базаи маълумотҳо дар он аст';
$string['auth_dbhost_key'] = 'Сервери базаи маълумотҳо';
$string['auth_dbinsertuser'] = 'Истифодабаранда илова карда шуд "{$a->name}" id {$a->id}';
$string['auth_dbinsertusererror'] = 'Хато ҳангоми илова кардани истифодабаранда "{$a}"';
$string['auth_dbname'] = 'Номи базаи маълумотҳо';
$string['auth_dbname_key'] = 'Номи базаи маълумотҳо';
$string['auth_dbpass'] = 'Калимаи роҳкушо, ки ба логини зикршуда мувофиқат дорад';
$string['auth_dbpass_key'] = 'Калимаи роҳкушо';
$string['auth_dbpasstype'] = '<p>Формати майдони истифодашавандаи калимаи роҳкушоро муайян мекунад. Ҳеш-кунонии MD5 барои робита бо бисёр веб-замимаҳо мувофиқ аст, масалан бо PostNuke.</p><p>Агар хоҳед, ки дар базаи берунии маълумотҳо логинҳо ва адресҳои почтаи электронӣ нигоҳ дошта шаванд ва калимаҳои раҳкушоро системаи Moodle идора кунад, пас реҷаи "дохилӣ"-ро истифода баред. Ҳангоми истифодаи реҷаи "дохилӣ" <i>бояд</i> пур карда шудани майдони адреси почтаи электронӣ таъмин гардад ва мунтазам скриптҳои admin/cron.php и auth/db/cli/sync_users.php ба кор андохта шаванд. Moodle ба истифодабарандагони нав бо почтаи электронӣ хабарҳоро бо калимаи роҳкушои нав равона мекунад.</p>';
$string['auth_dbpasstype_key'] = 'Формати калимаи роҳкушо';
$string['auth_dbreviveduser'] = 'Истифодабаранда барқарор карда шуд "{$a->name}" id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Хатои барқароркунии истифодабаранда "{$a}"';
$string['auth_dbsetupsql'] = 'Фармони танзими SQL';
$string['auth_dbsetupsqlhelp'] = 'SQL-фармон барои танзими иловагии базаи маълумотҳо, аксаран ҳангоми ҷойгир кардани рамзикунонии мувофиқ истифода мешавад, масалан, барои MySQL ва PostgreSQL:<em> SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Истифодабаранда  "{$a->name}" id {$a->id}масдуд карда шудааст';
$string['auth_dbsuspendusererror'] = 'Хатои масдудкунии истифодабаранда "{$a}"';
$string['auth_dbsybasequoting'] = 'Нохунакҳо чун дар Sybase';
$string['auth_dbsybasequotinghelp'] = 'Ҳоилонидани апостроф бо услуби Sybase - барои Oracle, MS SQL ва баъзе базаҳои дигари маълумотҳо даркор аст. Барои MySQL истифода набаред!';
$string['auth_dbtable'] = 'Номи ҷадвал дар базаи маълумотҳо';
$string['auth_dbtable_key'] = 'Ҷадвал';
$string['auth_dbtype'] = 'Навъи базаи маълумотҳо (Муфассалтар дар <a href="../lib/adodb/readme.htm#drivers">ҳуҷҷатгузориҳо аз рӯи ADOdb</a>)';
$string['auth_dbtype_key'] = 'Базаи маълумотҳо';
$string['auth_dbupdatinguser'] = 'Навсозии истифодабаранда "{$a->name}" id {$a->id}';
$string['auth_dbuser'] = 'Номи истифодабарандаи базаи маълумотҳо бо дастрасӣ барои хониш';
$string['auth_dbuser_key'] = 'Истифодабарандаи базаи маълумотҳо';
$string['auth_dbusernotexist'] = 'Истифодабарандаи вуҷуднадоштаро навсозӣ кардан ғайриимкон аст: {$a}';
$string['auth_dbuserstoadd'] = 'Сабтҳои истифодабарандагон барои илова кардан: {$a}';
$string['auth_dbuserstoremove'] = 'Сабтҳои истифодабарандагон барои дур кардан: {$a}';
$string['pluginname'] = 'Базаи берунии маълумотҳо';
