<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'tg', version '2.8'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Курс ба меҳмон дастрас аст';
$string['guest:config'] = 'Танзими дастрасии меҳмонона';
$string['guestaccess_withoutpassword'] = 'Дастрасии меҳмонона';
$string['guestaccess_withpassword'] = 'Дастрасии меҳмонона';
$string['password'] = 'Калимаи раҳкушо';
$string['password_help'] = 'Калимаи раҳкушо дастрасии меҳмононаро ба курс пешкаш мекунад, то ки истифодаи он фақат бо касоне ки каломаи раҳкушоро медонанд, маҳдуд карда шавад. Меҳмомон бояд ҳар дафъа ҳангоми ба курс даромадан калимаи раҳкушоро ворид намоянд.';
$string['passwordinvalid'] = 'Калимаи раҳкушои нодуруст, бори дигар кӯшиш карда бинед';
$string['passwordinvalidhint'] = 'Калимаи раҳкушои нодуруст ворид карда шудааст, бори дигар кӯшиш карда бинед<br />(Маълумот - он аз "{$a}" сар мешавад)';
$string['pluginname'] = 'Дастрасии меҳмонона';
$string['pluginname_desc'] = 'Дастрасии меҳмонона на ин ки ба курс воқеан  номнавис шудани истифодабарандагонро, балки фақат дастрасии муваққатиро ба курс пешкаш мекунад.';
$string['requirepassword'] = 'Калимаи раҳкушои дастрасии меҳмонона талаб карда шавад';
$string['requirepassword_desc'] = 'Калимаи раҳкушои дастрасӣ ба курсҳои нав талаб карда шавад ва дур кардани калимаҳои раҳкушо дар ин курсҳо пешгирӣ карда шавад.';
$string['showhint'] = 'Маълумот нишон дода шавад';
$string['showhint_desc'] = 'Ҳарфи якуми калимаи раҳкушои дастрасии меҳмонона нишон дода шавад.';
$string['status'] = 'Дастрасии меҳмонона иҷозат дода шавад';
$string['status_desc'] = 'Дастрасии муваққатии меҳмонона аз рӯи хомӯшӣ иҷозат дода шавад.';
$string['status_help'] = 'Ин параметр муайян мекунад, ки оё истифодабаранда метавонад, бе номнависии ҳатмӣ  ба курс, ҳамчун меҳмон ба курс дастрасӣ дошта бошад.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Сиёсати калимаҳои раҳкушо истифода шавад';
$string['usepasswordpolicy_desc'] = 'Барои калимаҳои раҳкушои дастрасии меҳмонона сиёсати калимаҳои раҳкушо истифода шавад';
