<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'tg', version '2.8'.
 *
 * @package     tool_qeupgradehelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Амал';
$string['alreadydone'] = 'Ҳама чиз аллакай навсозӣ шудааст';
$string['areyousure'] = 'Оё боварӣ доред?';
$string['areyousuremessage'] = 'Оё мехоҳед ба навсозии ҳамаи кӯшишҳои ({$a->numtoconvert}) тести "{$a->name}" дар курси {$a->shortname} сар кунед?';
$string['areyousureresetmessage'] = 'Тести "{$a->name}" дар курси {$a->shortname} кӯшишҳои ({$a->totalattempts})-ро дар бар мегирад, ки аз байни онҳо ({$a->convertedattempts}) аз системаи кӯҳна табдил дода шудаанд. Имкон дорад, ки ки қисми онҳо ({$a->resettableattempts}) барои минбаъд такроран навсозӣ кардан партофта шавад. Оё ба ин кор сар кардан мехоҳед?';
$string['attemptstoconvert'] = 'Кӯшишҳое ки навсозиро металабанд';
$string['backtoindex'] = 'Ба саҳифаи асосӣ бозгаштан';
$string['conversioncomplete'] = 'Табдилдиҳӣ анҷом ёфт';
$string['convertattempts'] = 'Навсозии кӯшишҳо';
$string['convertedattempts'] = 'Кӯшишҳои навсозишуда';
$string['convertquiz'] = 'Навсозии кӯшишҳо ...';
$string['cronenabled'] = 'Cron истифода шавад';
$string['croninstructions'] = 'Шумо метавонед Cron-ро барои  анҷомдиҳии автоматии навсозӣ истифода баред. Cron дар вақи интихобшудаи шабонарӯз  (мувофиқи вақти маҳаллии сервер) ба кор андохта мешавад. Ҳангоми ҳар як ба кор андохтани Cron он якчанд кӯшишҳоро то ба охир расидани лимити вақт коркард менамояд, баъд он нигоҳ дошта мешавад ва ба кор андохтани навбатии Cron-ро интизор мешавад. Cron-ро истифода баред ҳам, агар он ошкор кунад, ки навсозиҳои асосӣ то 2.1 анҷом ёфтаанд, ҳеҷ кор намекунад.';
$string['cronprocesingtime'] = 'Давомнокии ҳар як ба кор андохтани cron';
$string['cronsetup'] = 'Танзими cron';
$string['cronsetup_desc'] = 'Шумо метавонед cron-ро барои анҷомдиҳии  автоматии навсозии натиҷаҳои кӯшишҳои тест танзим намоед.';
$string['cronstarthour'] = 'Вақти ба кор андохтан';
$string['cronstophour'] = 'Вақти боздоштан';
$string['extracttestcase'] = 'Берун овардани намунаи тасодуфии тест';
$string['extracttestcase_desc'] = 'Намунаи маълумотҳо аз базаи маълумотҳо истифода шавад, то ки барои бунёд намудани тестҳое ёрӣ расонда шавад, ки барои тафтиши навсозиҳо истифода шуда метавонанд.';
$string['gotoindex'] = 'Бозгаштан ба рӯйхати тестҳое ки навсозӣ шуда метавонанд';
$string['gotoquizreport'] = 'Гузаштан ба ҳисоботҳои ин тест барои тафтиши навсозӣ';
$string['gotoresetlink'] = 'Гузаштан ба рӯйхати тестҳое ки партофта шуда метавонанд';
$string['includedintheupgrade'] = 'Оё ба навсозӣ ҳамроҳ карда шавад?';
$string['invalidquizid'] = 'ID-и нодурусти тест. Тест вуҷуд надорад ё кӯшишҳо барои навсозӣ надорад.';
$string['listpreupgrade'] = 'Рӯйхати тестҳо дар кӯшишҳо';
$string['listpreupgrade_desc'] = 'Дар рӯйхат ҳисобот оиди ҳамаи тестҳо дар система ва миқдори кӯшишҳое ки дар онҳо ҳастанд, инъикос карда мешавад. Он тасаввуротро оиди миқёси навсозиҳое ки Шумо карда метавонед, тасаввурот медиҳад.';
$string['listpreupgradeintro'] = 'Ин миқдори кӯшишҳои тестҳо аст, ки бояд ҳангоми навсозии сомона коркард шаванд. Якчанд даҳҳо ҳазор набояд ба ташвиш оварад. Ҳангоми миқдори бештар Шумо бояд тасаввур кунед, ки навсозӣ то кадом муддат иҷро карда мешавад.';
$string['listtodo'] = 'Рӯйхати тестҳои навсозишаванда';
$string['listtodo_desc'] = 'Рӯйхат ҳисоботро оиди ҳамаи тестҳо дар система инъикос мекунад (агар бошанд), ки дар онҳо кӯшишҳое  ҳастанд, ки ба навсозӣ то имкониятҳои нави саволҳо эҳтиёҷ доранд.';
$string['listtodointro'] = 'Ҳамаи ин тестҳо натиҷаҳои кӯшишҳоро дар бар мегиранд, ки бояд навсозӣ карда шаванд. Шумо метавонед истинодро зер карда, кӯшишҳоро навсозӣ кунед.';
$string['listupgraded'] = 'Рӯйхати тестҳои аллакай навсозишуда, ки партофта шуда метавонанд';
$string['listupgraded_desc'] = 'Рӯйхат ҳисоботро оиди ҳамаи тестҳо дар система бо кӯшишҳои навсозишуда, ки дар онҳо чун пештара маълумотҳои кӯҳна ҳастанд, инъикос мекунад. Бинобар ин навсозӣ метавонад партофта шавад ва аз нав иҷро карда шавад.';
$string['listupgradedintro'] = 'Ҳамаи ин тестҳо кӯшишҳои навсозишударо дар бар мегиранд, ки дар онҳо, чун пештара, маълумотҳои кӯҳна ҳастанд. Бинобар ин онҳо  метавонанд партофта шаванд ва навсозӣ такроран иҷро карда шавад.';
$string['noquizattempts'] = 'Дар тамоми сомона ҳеҷ як кӯшиши тестҳо нест!';
$string['nothingupgradedyet'] = 'Кӯшишҳои навсозишуда, ки партофта шуда метавониста бошанд, нестанд';
$string['notupgradedsiterequired'] = 'Ин скрипт танҳо то навсозии сомона кор карда метавонад.';
$string['numberofattempts'] = 'Миқдори кӯшишҳои тест';
$string['oldsitedetected'] = 'Ин сомона ҳанӯз навсозӣ нашуда буд, то ки имкониятҳои нави саволҳо истифода шаванд.';
$string['outof'] = '{$a->some} аз {$a->total}';
$string['pluginname'] = 'Ёридиҳандаи навсозии имкониятҳои саволҳо';
$string['pretendupgrade'] = 'Азназаргузаронии санҷишии навсозии кӯшишҳо иҷро карда шавад';
$string['pretendupgrade_desc'] = 'Навсозӣ дар се марҳала мегузарад: боркунии маълумотҳои мавҷуда аз базаи маълумотҳо; табдилдиҳии онҳо; ва баъд сабти маълумотҳои табдилдодашуда дар базаи маълумотҳо. Ин скрипт аввалин ду ҷузъи ин равандро тафтиш мекунад.';
$string['questionsessions'] = 'Сессияҳои савол';
$string['quizid'] = 'ID-и тест';
$string['quizupgrade'] = 'Ҳолати навсозии тест';
$string['quizzesthatcanbereset'] = 'Тестҳои зерин кӯшишҳои навсозишударо, ки партофтан мумкин аст, дар бар мегиранд';
$string['quizzestobeupgraded'] = 'Ҳамаи тестҳо бо кӯшишҳо';
$string['quizzeswithunconverted'] = 'Тестҳои зерин кӯшишҳоеро дар бар мегиранд, ки навсозиро металабанд';
$string['resetcomplete'] = 'Партофтан иҷро карда шуд';
$string['resetquiz'] = 'Партофтани кӯшишҳо...';
$string['resettingquizattempts'] = 'Партофтани кӯшишҳои тест';
$string['resettingquizattemptsprogress'] = 'Партофтани кӯшиши {$a->done} / {$a->outof}';
$string['upgradedsitedetected'] = 'Ин сомона барои истифодаи имкониятҳои нави саволҳо навсозӣ карда шудааст.';
$string['upgradedsiterequired'] = 'Ин скрипт фақат баъди навсозии сомона кор карда метавонад.';
$string['upgradingquizattempts'] = 'Навсозии кӯшишҳои тести "{$a->name}"  дар курси {$a->shortname}';
$string['veryoldattemtps'] = 'Сомонаи Шумо кӯшишҳои тести ({$a})-ро дорад, ки ҳангоми навсозӣ аз Moodle 1.4 то Moodle 1.5 пурра навсозӣ карда нашудаанд. Ин кӯшишҳо пеш аз навсозии асосӣ дида баромада мешаванд. Шумо барои ин бояд вақти даркории иловагӣ пешбинӣ кунед.';
