<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'tg', version '2.8'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Андорра';
$string['AE'] = 'Aморатҳои Муттаҳидаи Араб';
$string['AF'] = 'Афғонистон';
$string['AG'] = 'Антигуа ва Барбуда';
$string['AI'] = 'Ангиля';
$string['AL'] = 'Албания';
$string['AM'] = 'Арманистон';
$string['AO'] = 'Ангола';
$string['AQ'] = 'Антарктида';
$string['AR'] = 'Аргентина';
$string['AS'] = 'Самоаи Амрикоӣ';
$string['AT'] = 'Австрия';
$string['AU'] = 'Австралия';
$string['AW'] = 'Аруба';
$string['AX'] = 'Ҷазираҳои Аланд';
$string['AZ'] = 'Озарбойҷон';
$string['BA'] = 'Босния ва Ҳертсоговина';
$string['BB'] = 'Барбадос';
$string['BD'] = 'Бангладеш';
$string['BE'] = 'Белгия';
$string['BF'] = 'Буркина-Фасо';
$string['BG'] = 'Булғория';
$string['BH'] = 'Баҳрайн';
$string['BI'] = 'Бурунди';
$string['BJ'] = 'Бенин';
$string['BL'] = 'Сен-Бартелми';
$string['BM'] = 'Бермуда';
$string['BN'] = 'Бруней-Доруссалом';
$string['BO'] = 'Боливия';
$string['BR'] = 'Бразилия';
$string['BS'] = 'Багама';
$string['BT'] = 'Бутан';
$string['BV'] = 'Ҷазираи Буве';
$string['BW'] = 'Ботсвана';
$string['BY'] = 'Беларус';
$string['BZ'] = 'Белиз';
$string['CA'] = 'Канада';
$string['CC'] = 'Ҷазираҳои Норҷил (Килинг)';
$string['CD'] = 'Конго, Ҷумҳурии демократӣ';
$string['CF'] = 'Ҷумҳурии Африқои Марказӣ';
$string['CG'] = 'Конго';
$string['CH'] = 'Швейтсария';
$string['CI'] = 'Кот д\'Ивуар';
$string['CK'] = 'Ҷазираҳои Кук';
$string['CL'] = 'Чили';
$string['CM'] = 'Камерун';
$string['CN'] = 'Хитой';
$string['CO'] = 'Колумбия';
$string['CR'] = 'Коста-Рика';
$string['CU'] = 'Куба';
$string['CV'] = 'Кабо-Верде';
$string['CX'] = 'Ҷазираи Мавлуд';
$string['CY'] = 'Кипр';
$string['CZ'] = 'Ҷумҳурии Чехия';
$string['DE'] = 'Германия';
$string['DJ'] = 'Ҷибути';
$string['DK'] = 'Дания';
$string['DM'] = 'Доминика';
$string['DO'] = 'Ҷумҳурии Доминика';
$string['DZ'] = 'Алҷазоир';
$string['EC'] = 'Эквадор';
$string['EE'] = 'Эстония';
$string['EG'] = 'Миср';
$string['EH'] = 'Саҳрои Ғарбӣ';
$string['ER'] = 'Эритрея';
$string['ES'] = 'Испания';
$string['ET'] = 'Ҳабашистон';
$string['FI'] = 'Финландия';
$string['FJ'] = 'Фиҷи';
$string['FK'] = 'Ҷазираҳои Фолкленд (Малвин)';
$string['FM'] = 'Микронезия, иёлатҳои федеративӣ';
$string['FO'] = 'Ҷазираҳои Фарер';
$string['FR'] = 'Фарансо';
$string['GA'] = 'Габон';
$string['GB'] = 'Британияи Кабир';
$string['GD'] = 'Гренада';
$string['GE'] = 'Гурҷистон';
$string['GF'] = 'Гвианаи франсавӣ';
$string['GG'] = 'Гернси';
$string['GH'] = 'Гана';
$string['GI'] = 'Гибралтар';
$string['GL'] = 'Гренландия';
$string['GM'] = 'Гамбия';
$string['GN'] = 'Гвинея';
$string['GP'] = 'Гваделупа';
$string['GQ'] = 'Гвинеяи Экваторӣ';
$string['GR'] = 'Юнон';
$string['GS'] = 'Ҷорҷияи ҷанубӣ ба Ҷазираҳои Сандвич';
$string['GT'] = 'Гватемала';
$string['GU'] = 'Гуам';
$string['GW'] = 'Гвинея-Биссау';
$string['GY'] = 'Гайана';
$string['HK'] = 'Ҳонконг';
$string['HM'] = 'Ҷазираи Ҳерд ва ҷазираҳои Макдоналд';
$string['HN'] = 'Ҳондурас';
$string['HR'] = 'Хорватия';
$string['HT'] = 'Гаити';
$string['HU'] = 'Венгрия';
$string['ID'] = 'Индонезия';
$string['IE'] = 'Ирландия';
$string['IL'] = 'Исроил';
$string['IM'] = 'Ҷазираи Мэн';
$string['IN'] = 'Ҳиндустон';
$string['IO'] = 'Ҳудуди британӣ дар уқёнуси Ҳинд';
$string['IQ'] = 'Ирoқ';
$string['IR'] = 'Эрон, ҷумҳурии исломӣ';
$string['IS'] = 'Исландия';
$string['IT'] = 'Италия';
$string['JE'] = 'Ҷерси';
$string['JM'] = 'Ямайка';
$string['JO'] = 'Урдун';
$string['JP'] = 'Япония';
$string['KE'] = 'Кения';
$string['KG'] = 'Қирғизистон';
$string['KH'] = 'Камбоҷа';
$string['KI'] = 'Кирибати';
$string['KM'] = 'Комор';
$string['KN'] = 'Сен-Китс ва Невис';
$string['KP'] = 'Корея, Ҷумҳурии Халқӣ-Демократӣ';
$string['KR'] = 'Корея, ҷумҳурӣ';
$string['KW'] = 'Кувайт';
$string['KY'] = 'Ҷазираҳои Кайман';
$string['KZ'] = 'Қазоқистон';
$string['LA'] = 'Ҷумҳурии Халқӣ-Демократии Лаос';
$string['LB'] = 'Лубнон';
$string['LC'] = 'Сент-Люсия';
$string['LI'] = 'Лихтенштейн';
$string['LK'] = 'Шри-Ланка';
$string['LR'] = 'Либерия';
$string['LS'] = 'Лесото';
$string['LT'] = 'Литва';
$string['LU'] = 'Люксембург';
$string['LV'] = 'Латвия';
$string['LY'] = 'Ҷамоҳирияи Арабии Либия';
$string['MA'] = 'Марокаш';
$string['MC'] = 'Монако';
$string['MD'] = 'Молдова, ҷумҳурӣ';
$string['ME'] = 'Черногория';
$string['MF'] = 'Сент-Мартин';
$string['MG'] = 'Мадагаскар';
$string['MH'] = 'Ҷазираҳои Маршалл';
$string['MK'] = 'Македония, собиқ дар зимни Ҷумҳурии Югославия';
$string['ML'] = 'Мали';
$string['MM'] = 'Мянма';
$string['MN'] = 'Муғулистон';
$string['MO'] = 'Макао';
$string['MP'] = 'Ҷазираҳои шимолии Мариан';
$string['MQ'] = 'Мартиника';
$string['MR'] = 'Мавритания';
$string['MS'] = 'Монтсеррат';
$string['MT'] = 'Малта';
$string['MU'] = 'Маврикий';
$string['MV'] = 'Малдив';
$string['MW'] = 'Малави';
$string['MX'] = 'Мексика';
$string['MY'] = 'Малайзия';
$string['MZ'] = 'Мозамбик';
$string['NA'] = 'Намибия';
$string['NC'] = 'Каледонияи Нав';
$string['NE'] = 'Нигер';
$string['NF'] = 'Ҷазираи Норфолк';
$string['NG'] = 'Нигерия';
$string['NI'] = 'Никарагуа';
$string['NL'] = 'Нидерланд';
$string['NO'] = 'Норвегия';
$string['NP'] = 'Непал';
$string['NR'] = 'Науру';
$string['NU'] = 'Ниуэ';
$string['NZ'] = 'Зеландияи Нав';
$string['OM'] = 'Уммон';
$string['PA'] = 'Панама';
$string['PE'] = 'Перу';
$string['PF'] = 'Полинезияи франсавӣ';
$string['PG'] = 'Папуа — Гвинеяи Нав';
$string['PH'] = 'Филиппин';
$string['PK'] = 'Покистон';
$string['PL'] = 'Полша';
$string['PM'] = 'Сент-Пьер ва Микелон';
$string['PN'] = 'Питкерн';
$string['PR'] = 'Пуэрто-Рико';
$string['PS'] = 'Ҳудуди Фаластин, ишғолшуда';
$string['PT'] = 'Португалия';
$string['PW'] = 'Палау';
$string['PY'] = 'Парагвай';
$string['QA'] = 'Қатар';
$string['RE'] = 'Реюнон';
$string['RO'] = 'Руминия';
$string['RS'] = 'Сербия';
$string['RU'] = 'Русия';
$string['RW'] = 'Руанда';
$string['SA'] = 'Арабистони Саудӣ';
$string['SB'] = 'Ҷазираҳои Сулаймон';
$string['SC'] = 'Сейшел';
$string['SD'] = 'Судон';
$string['SE'] = 'Шведсия';
$string['SG'] = 'Сингапур';
$string['SH'] = 'Еленаи Муқаддас';
$string['SI'] = 'Словения';
$string['SJ'] = 'Шпитсберген ва Ян Майен';
$string['SK'] = 'Словакия';
$string['SL'] = 'Сиерра-Леоне';
$string['SM'] = 'Сан-Марино';
$string['SN'] = 'Сенегал';
$string['SO'] = 'Сомали';
$string['SR'] = 'Суринам';
$string['ST'] = 'Сан-Томе ва Принсипи';
$string['SV'] = 'Салвадор';
$string['SY'] = 'Ҷумҳурии Арабии Сурия';
$string['SZ'] = 'Свазиленд';
$string['TC'] = 'Ҷазираҳои Теркс ва Кайкос';
$string['TD'] = 'Чад';
$string['TF'] = 'Ҳудудҳои ҶАнубии Франсавӣ';
$string['TG'] = 'Того';
$string['TH'] = 'Таиланд';
$string['TJ'] = 'Тоҷикистон';
$string['TK'] = 'Токелау';
$string['TL'] = 'Тимори Шарқӣ';
$string['TM'] = 'Туркманистон';
$string['TN'] = 'Тунис';
$string['TO'] = 'Тонга';
$string['TR'] = 'Туркия';
$string['TT'] = 'Тринидад ва Тобаго';
$string['TV'] = 'Тувалу';
$string['TW'] = 'Тайван (Китай)';
$string['TZ'] = 'Танзания, ҷумҳурии муттаҳида';
$string['UA'] = 'Украина';
$string['UG'] = 'Уганда';
$string['UM'] = 'Ҷазираҳои Хурди Дури Иёлатҳои Муттаҳида';
$string['US'] = 'Иёлатҳои Муттаҳидаи Амрико';
$string['UY'] = 'Уругвай';
$string['UZ'] = 'Ӯзбекистон';
$string['VA'] = 'Ватикан (Тахти Папа)';
$string['VC'] = 'Сент-Винсент ва Гренадин';
$string['VE'] = 'Венесуэла';
$string['VG'] = 'Ҷазираҳои Виргин, Британӣ';
$string['VI'] = 'Ҷазираҳои Виргин, ИМА';
$string['VN'] = 'Виетнам';
$string['VU'] = 'Вануату';
$string['WF'] = 'Уоллис ва Футуна';
$string['WS'] = 'Самоа';
$string['YE'] = 'Яман';
$string['YT'] = 'Майотта';
$string['ZA'] = 'Африқои Ҷанубӣ';
$string['ZM'] = 'Замбия';
$string['ZW'] = 'Зимбабве';
