<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'tg', version '2.8'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '<p>AMOS барои идоракунии автоматии сатрҳо муқаррар шудааст . AMOS - репозиторийи марказии  Moodle ва таърихи тағйирдиҳии онҳост. AMOS илова кардани сатрҳои англисиро ба коди ибтидоии Moodle назорат мекунад, тарҷумаҳоро ҷамъ мекунад, ба вазифаҳои типии идоракунии тарҷума хизматрасонӣ мекунад ва барои  дар серверҳо кушодани c Moodle пакетҳои забонӣ ҳосил мекунад.</p>
<p>Маълумоти иловагиро ёфтан мумкин аст дар <a href="http://docs.moodle.org/en/AMOS">ҳуҷҷатҳои англисӣ по AMOS</a>.</p>';
$string['amos'] = 'AMOS - Асбоб барои тарҷумаи Moodle';
$string['amos:commit'] = 'Сатрҳои марҳалаи тарҷума дар репозитории асосӣ қайд карда шаванд.';
$string['amos:execute'] = 'AMOScript иҷро карда шавад';
$string['amos:importfile'] = 'Сатрҳо аз файли боркардашуда импорт карда шавад';
$string['amos:manage'] = 'Идора кардани портали AMOS';
$string['amos:stage'] = 'Асбоби тарҷумаи  AMOS истифода шавад ва сатрҳои тарҷумашуда дар шакли марҳалаи тарҷума ҷамъ карда шаванд.';
$string['amos:stash'] = 'Марҳалаи ҳозираи тарҷума дар ҷамъкунакҳои доимӣ маҳфуз дошта шавад';
$string['amos:usegoogle'] = 'Сервисҳои "Тарҷумони Google" истифода шаванд';
$string['commitbutton'] = 'Марҳала қайд карда шавад ва тоза карда шавад';
$string['commitbutton2'] = 'Сатрҳо дар марҳала қайд карда шаванд ва гузошта шаванд';
$string['commitmessage'] = 'Мактубча оиди қайд карда шудан';
$string['commitstage'] = 'Сатрҳои марҳала қайд карда шаванд';
$string['commitstage_help'] = 'Тамоми марҳалаи тарҷума дар репозитории AMOS қайд карда шавад. Пеш аз қайд кардани марҳала  фармонҳои "Сатрҳои қайднашаванда дур карда шаванд" ва "Навсозӣ карда шавад" автоматӣ иҷро карда мешаванд. Фақат сатрҳое ки бояд қайд карда шаванд, маҳфуз дошта мешаванд. Ин маънои онро дорад, ки фақат он тарҷумаҳое ки дар зер бо ранги сабз ишора шудаанд, маҳфуз дошта мешаванд. Пас аз қайд кардан, марҳала тоза карда мешавад.';
$string['committableall'] = 'ҳамаи забонҳо';
$string['committablenone'] = 'Ҳеҷ як забон иҷозат дода нашудаааст - бо администратори AMOS робита намоед';
$string['componentsall'] = 'Ҳамааш интихоб карда шавад';
$string['componentsnone'] = 'Ҷудокунӣ тоза карда шавад';
$string['componentsstandard'] = 'Стандартиҳо интихоб карда шаванд';
$string['confirmaction'] = 'Оё ин амалро бекор кардан мумкин нахоҳад буд? Шумо боварӣ доред?';
$string['contribaccept'] = 'Қабул карда шавад';
$string['contribactions'] = 'Амалҳо бо саҳм дар тарҷума';
$string['contribactions_help'] = 'Вобаста ба ҳуқуқи Шумо ва ташкили раванди қабули саҳм дар тарҷума, ба Шумо баъзе аз амалҳои зерин дастрас хоҳанд буд:

* Истифодан - ба марҳалаи худ нусхабардорӣ кардани тарҷумаи воридкардашуда ва сабти дида баромадашавандаро тағйир надодан.
* Ба ман супурда шавад - таъйин кардани худ ҳамчун масъул барои дида баромадани ин саҳм ва интегратсияи он.
* Даст кашидан - холӣ кардани ҷои масъул барои дида баромадани ин саҳм.
* Дида баромадан сар карда шавад - худро масъул таъйин кардан, муқаррар кардани статуси "Дар ҳоли дида баромадан"  ва ба марҳалаи худ нусхабардорӣ кардани тарҷумаи дохилкардашуда.
* Қабул кардан - ҳамчун қабулшуда қайд кардани саҳм.
* Рад кардан - ҳамчун радкардашуда ишора кардани саҳм. Илтимос, сабабҳоро дар тафсир зикр намоед.
Истифодабарандае ки саҳм гузоштааст, бо почтаи электронӣ ҳангоми ҳама гуна тағйироти статуси саҳм бохабар карда мешавад.';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'Истифода шавад';
$string['contribassignee'] = 'Масъул';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Ба ман супурда шавад';
$string['contribauthor'] = 'Муаллиф';
$string['contribclosedno'] = 'Саҳми дида баромадашуда пинҳон карда шавад';
$string['contribclosedyes'] = 'Саҳми дида баромадашуда нишон дода шавад';
$string['contribcomponents'] = 'Қисматҳо';
$string['contribid'] = 'Ташхисдиҳанда';
$string['contribincomingnone'] = 'Пешниҳодҳои воридшуда оиди саҳм нестанд';
$string['contribincomingsome'] = 'Пешниҳодҳои воридшуда оиди саҳм ({$a})';
$string['contriblanguage'] = 'Забон';
$string['contribreject'] = 'Рад карда шавад';
$string['contribresign'] = 'Даст кашидан';
$string['contribstaged'] = 'Марҳала саҳми <a href="contrib.php?id={$a->id}">№{$a->id}</a> истифодабарандаро {$a->author} дар бар мегирад';
$string['contribstagedinfo'] = 'Марҳала саҳмро дар бар мегирад';
$string['contribstagedinfo_help'] = 'Марҳала сатрҳоеро дар бар мегирад, ки аз ҷониби узви ҷамъияти саҳм дар тарҷума фиристодашуда мебошанд. Дар назар дошта шудааст, ки масъули пакети забонӣ онҳоро дида мебарояд, ва пас аз он статуси мувофиқи саҳмро муқаррар мекунад: "Қабул шуд" (агар сатрҳо қайд шуда бошанд) ё "Рад карда шуд" (агар бо кадом як сабаб сатрҳоро ба пакети расмии забонӣ дохил кардан мумкин набошад).';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'Дида баромадан сар карда шавад';
$string['contribstatus'] = 'Статус';
$string['contribstatus0'] = 'Нав';
$string['contribstatus10'] = 'Дар ҳоли дида баромадан';
$string['contribstatus20'] = 'Рад карда шуд';
$string['contribstatus30'] = 'Қабул карда шуд';
$string['contribstatus_help'] = 'Раванди коркарди тарҷумаҳои дохилкардашуда аз марҳалаҳои зерин иборат аст:

* Нав - саҳм пешкаш шуда буд, аммо ҳанӯз дида баромада нашуда буд
* Дар ҳоли дида баромадан - дида баромадани саҳм ба масъули пакети забонӣ супурда шуда буд
* Рад карда шуд - масъул барои пакети забонӣ саҳмро рад карда, шояд,  баёноте дар шакли тафсир гузоштааст
* Қабул карда шуд - саҳмро масъули пакети забонӣ қабул кард';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'Сатрҳо';
$string['contribstringseq'] = '{$a->orig} - нав';
$string['contribstringsnone'] = '{$a->orig} (ҳамаи сатрҳо аллакай дар пакети забонӣ тарҷума шудаанд)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} аз онҳо пештар тарҷума шуда буданд)';
$string['contribsubject'] = 'Мавзӯъ';
$string['contribsubmittednone'] = 'Пешниҳодҳои пешкашшуда оиди саҳм';
$string['contribsubmittedsome'] = 'Пешниҳодҳои Шумо оиди саҳм ({$a})';
$string['contribtimemodified'] = 'Тағйир дода шуд';
$string['contributions'] = 'Саҳм';
$string['diff'] = 'Муқоиса карда шавад';
$string['diffaction'] = 'Ҳангоми ошкор шудани фарқият ба марҳалаи тарҷума ҷойгир карда шавад';
$string['diffaction1'] = 'Тарҷумаи мавҷуда барои ҳар як шоха';
$string['diffaction2'] = 'Тарҷумаи навтарин ба ҳар ду шоха';
$string['diffmode'] = 'Сатрҳо ба марҳалаи тарҷума ҷойгир карда шаванд, агар';
$string['diffmode1'] = 'Сатри англисӣ тағйир ёфт, аммо тарҷумашуда ҳанӯз тағйир наёфтааст';
$string['diffmode2'] = 'Сатри англисӣ дигаргун карда нашудааст, аммо сатри тарҷумашуда тағйир ёфт';
$string['diffmode3'] = 'Ё сатри англисӣ тағйир ёфт, ё сатри тарҷумашуда (аммо на ҳар ду якбора)';
$string['diffmode4'] = 'Ҳам сатри англисӣ тағйир ёфт, ҳам сатри тарҷумаи он.';
$string['diffprogress'] = 'Муқоисаи шохаҳои интихобшуда';
$string['diffprogressdone'] = 'Ҳамагӣ фарқиятҳо ёфт шудаанд: {$a}';
$string['diffstaged'] = 'гуногун';
$string['diffstrings'] = 'Муқоисаи сатрҳо аз ду шоха';
$string['diffstrings_help'] = 'Ҳангоми ин амал  ҳамаи сатрҳо аз ду шохаҳои интихобшуда муқоиса карда мешаванд. Агар фарқ байни сатрҳо дар шохаҳои гуногун ёфт шавад, ҳар ду версияи сатр ба марҳалаи тарҷума ҷойгир карда мешаванд. Баъд Шумо метавонед функсияи "Сатрҳои ин марҳала таҳрир карда шаванд"-ро истифода баред, то ки сатрҳоро дида бароед ва тағйироти даркорӣ ворид намоед.';
$string['diffversions'] = 'Версияҳо';
$string['err_exception'] = 'Хато: {$a}';
$string['err_invalidlangcode'] = 'Коди нодурусти забон';
$string['err_parser'] = 'Хатои таҳлили синтаксисӣ: {$a}';
$string['filtercmp'] = 'Қисматҳо';
$string['filtercmp_desc'] = 'Сатрҳое ки ба қисматҳои зерин дахл доранд, бароварда шаванд';
$string['filterlng'] = 'Забонҳо';
$string['filterlng_desc'] = 'Тарҷумаҳо ба забонҳои зарин бароварда шаванд';
$string['filtermis'] = 'Ғайра';
$string['filtermis_desc'] = 'Шартҳои иловагӣ барои гирифтани сатрҳои баровардашаванда';
$string['filtermisfglo'] = 'фақат сатрҳо аз "рӯйхати хокистарранг"';
$string['filtermisfhlp'] = 'фақат сатрҳои маълумотнома';
$string['filtermisfmis'] = 'фақат ҳанӯз тарҷуманашуда ва сатрҳои кӯҳнашуда';
$string['filtermisfstg'] = 'фақат сатрҳои ин марҳала';
$string['filtermisfwog'] = 'бе сатрҳо аз "рӯйхати хокистарранг"';
$string['filtersid'] = 'Ташхисдиҳандаи сатр';
$string['filtersid_desc'] = 'Индекси сатр  дар массив';
$string['filtersidpartial'] = 'мувофиқат бо як қисми сатр';
$string['filtertxt'] = 'Зерсатр';
$string['filtertxt_desc'] = 'Сатр бояд матни зикршударо дар бар гирад';
$string['filtertxtcasesensitive'] = 'бо назардошти регистр';
$string['filtertxtregex'] = 'ифодаи мунтазам';
$string['filterver'] = 'Версияҳо';
$string['filterver_desc'] = 'Сатрҳо аз ин версияҳои Moodle бароварда шаванд';
$string['found'] = 'Ёфт шудааст: {$a->found}   Тарҷума нашудааст: {$a->missing} (дар ин саҳифа: {$a->missingonpage})';
$string['foundinfo'] = 'Миқдори сатрҳои ёфтшуда';
$string['foundinfo_help'] = 'Миқдори умумии сатрҳо дар ҷадвали тарҷума, миқдори сатрҳои ҳанӯз тарҷуманашуда ва миқдори сатрҳои ҳанӯз тарҷуманашуда дар саҳифаи ҳозира бароварда шаванд.';
$string['gotofirst'] = 'ба саҳифаи якум гузаштан';
$string['gotoprevious'] = 'ба саҳифаи пештара гузаштан';
$string['greylisted'] = 'Сатрҳо аз "рӯйхати хокистарранг"';
$string['greylisted_help'] = 'Аз рӯи эҳтиёт, пакети забонии Moodle метавонад сатрҳоеро дар бар гирад, ки дигар истифода намешаванд, аммо ҳанӯз нест карда нашудаанд. Ин сатрҳо ба "рӯйхати хокистарранг" дароварда шудаанд. Ҳамин ки тасдиқ карда шавад, ки сатрҳо аз рӯйхати хокистарранг дигар истифода намешаванд, онҳо аз пакети забонӣ дур карда мешаванд.
Агар Шумо ошкор намудед, ки дар рӯйхати хокистарранг сатре афтодааст, ки ҳанӯз дар Moodle истифода мешавад, дар ин бора дар мактубча дар форум дар курси "Translating Moodle" дар ин сомона ба мо хабар диҳед. Вагарна, Шумо метавонед сатрҳоеро, ки аз афти кор, истифода мешаванд, тарҷума карда ва сатрҳоро аз рӯйхати хокистарранг партофта, вақти гаронбаҳоро сарфа намоед.';
$string['greylistedwarning'] = 'сатр аз "рӯйхати хокистарранг"';
$string['importfile'] = 'Сатрҳои аз файл тарҷумашуда импорт карда шавад';
$string['importfile_help'] = 'Агар Шумо сатрҳои оффлайн тарҷумашуда дошта бошед, метавонед онҳоро ба марҳалаи ҳозира бо ёрии ин шакл бор кунед.

* Файл бояд PHP файли забонии дурусти  Moodle бошад. Намунаҳоро дар феҳристи "/lang/en/" дастгоҳи Moodle-и Шумо дидан мумкин аст.
* Номи файл бояд ба ба яке аз сатрҳои англисӣ, ки қисмати даркориро муайян мекунанд, мувофиқат кунад (масалан, "moodle.php", "assignment.php" ё "enrol_manual.php").
Ҳамаи сатрҳои дар файл ёфтшуда ба марҳалаи тарҷума барои версия ва забони интихобшуда илова карда мешаванд.';
$string['importfile_link'] = 'local/amos/importfile';
$string['language'] = 'Забон';
$string['languages'] = 'Забонҳо';
$string['languagesall'] = 'Ҳамааш интихоб карда шавад';
$string['languagesnone'] = 'Ҷудокунӣ тоза карда шавад';
$string['log'] = 'Журнал';
$string['logfilterbranch'] = 'Версияҳо';
$string['logfiltercommithash'] = 'Ҳэш git';
$string['logfiltercommitmsg'] = 'Мактубча оиди қайд кардан дар бар мегирад';
$string['logfiltercommits'] = 'Филтри қайдкуниҳо';
$string['logfiltercommittedafter'] = 'Баъд пешкашшудаҳо';
$string['logfiltercommittedbefore'] = 'Пеш пешкашшудаҳо';
$string['logfiltercomponent'] = 'Қисматҳо';
$string['logfilterlang'] = 'Забонҳо';
$string['logfiltershow'] = 'Қайдҳо ва сатрҳои филтршуда бароварда шаванд';
$string['logfiltersource'] = 'Сарчашма';
$string['logfiltersourceamos'] = 'amos (тарҷумон бо веб-интерфейс)';
$string['logfiltersourcebot'] = 'bot (амалиётҳои коркарди пакетӣ, ки скрипт иҷро кардааст)';
$string['logfiltersourcecommitscript'] = 'commitscript (AMOScript дар мактубчаҳо оиди қайдкуниҳо)';
$string['logfiltersourcefixdrift'] = 'fixdrift (интиқоли ислоҳшуда байни AMOS ва git)';
$string['logfiltersourcegit'] = 'git (равзана дар git -и коди ибтидоии Moodle ва пакетҳои забонӣ барои версияҳои 1.x)';
$string['logfiltersourcerevclean'] = 'revclean (раванди тозакунии баръакс)';
$string['logfilterstringid'] = 'Ташхисдиҳандаи сатр';
$string['logfilterstrings'] = 'Филтри сатрҳо';
$string['logfilterusergrp'] = 'Қайдкарда';
$string['logfilterusergrpor'] = 'ё';
$string['maintainers'] = 'Масъулон';
$string['markuptodate'] = 'Тарҷума ҳамчун муҳим ишора карда шавад';
$string['markuptodate_help'] = 'AMOS муқаррар намуд, ки баъзе сатрҳои тарҷума шояд кӯҳна шуда бошанд, чунки пас аз тарҷума тағйирот дар версияи англисӣ рӯй доданд. Тарҷумаро тафтиш кунед. Агар онро муҳим ҳисобед, ишораи мувофиқ гузоред, вагарна таҳрир намоед.';
$string['merge'] = 'Муттаҳид карда шавад';
$string['mergestrings'] = 'Бо сатрҳо аз шохаи дигар муттаҳид карда шавад';
$string['mergestrings_help'] = 'Ҳангоми ин амал ҳамаи сатрҳо аз шохаи ибтидоӣ, ки ҳанӯз дар шохаи ниҳоӣ тарҷума нашудаанд, дар марҳалаи тарҷума ҷамъ карда мешаванд. Шумо метавонед ин асбобро истифода баред, то ки  сатрҳои тарҷумашударо ба ҳамаи версияҳои пакети забонӣ нусхабардорӣ намоед. Ин асбобро фақат масъули пакети забонӣ истифода бурда метавонад.';
$string['newlanguage'] = 'Забони нав';
$string['nodiffs'] = 'Фарқиятҳо ёфт нашудаанд';
$string['nofiletoimport'] = 'Илтимос, файлро дар шакли импорт ишора намоед.';
$string['nologsfound'] = 'Ҳеҷ як сатр ёфт нашуд. Илтимос, танзимҳои филтрро тағйир диҳед.';
$string['nostringsfound'] = 'Ҳеҷ як сатр ёфт нашудааст.';
$string['nostringsfoundonpage'] = 'Дар саҳифаи {$a} ҳеҷ як сатр ёфт нашудааст.';
$string['nostringtoimport'] = 'Дар файл сатрҳои дуруст ёфт нашудаанд. Ба дурустии номи файл ва дуруст формат карда шудани он боварӣ ҳосил намоед.';
$string['nothingtomerge'] = 'Дар шохаи ибтидоӣ сатрҳои нави дар шохаи ниҳоӣ набуда нестанд. Ҳеҷ чизе нест, ки муттаҳид карда шавад.';
$string['nothingtostage'] = 'Дар натиҷаи амалиёт сатрҳое ёфт нашудаанд, ки дар марҳалаи тарҷума ҷойгир кардан мумкин бошад.';
$string['numofcommitsabovelimit'] = 'Қайдкуниҳое {$a->found} ёфт шудаанд, ки ба филтр мувофиқ меоянд, {$a->limit} навтарини онҳо истифода мешаванд.';
$string['numofcommitsunderlimit'] = 'Қайдкуниҳое {$a->found} ёфт шудаанд, ки ба филтр мувофиқат мекунанд';
$string['numofmatchingstrings'] = 'Ба филтри сатрҳо {$a->strings} тағйир(от)и сатрҳо дар {$a->commits} қайдкуни(ҳо) мувофиқат мекунанд.';
$string['outdatednotcommitted'] = 'Сатри кӯҳнашуда';
$string['outdatednotcommitted_help'] = 'AMOS муқаррар намуд, ки баъзе сатрҳои тарҷума шояд кӯҳна шуда бошанд, чунки пас аз тарҷума тағйирот дар версияи англисӣ рӯй доданд. Тарҷумаро тафтиш кунед.';
$string['outdatednotcommittedwarning'] = 'Кӯҳна шудааст';
$string['ownstashactions'] = 'Амалҳо бо ҷамъкунак';
$string['ownstashactions_help'] = '* Истифода шавад - сатрҳои тарҷумашуда аз ҷамъкунак ба марҳалаи ҳозира нусхабардорӣ карда шаванд ва ҷамъкунак тағйир дода нашавад. Агар сатр дар марҳалаи ҳозира аллакай мавҷуд бошад, он аз ҷониби сатр аз ҷамъкунак такроран сабт карда мешавад.
* Афшонда шавад - сатрҳои тарҷумашуда аз ҷамъкунак ба марҳалаи ҳозира интиқол дода шаванд ва ҷамъкунак холӣ карда шавад. (Яъне Истифода шавад ва Партофта шавад).
* Партофта шавад -  ҳамаи сатрҳои ҷамъшуда партофта шаванд.
* Ба дида баромадан пешкаш карда шавад - шаклро барои фиристодани ҷамъкунак ба дида баромадан аз ҷониби масъули расмӣ барои пакети забонӣ мекушояд, то ки онҳо саҳми Шуморо дар пакети расмии забонӣ дохил карда тавонанд.';
$string['ownstashes'] = 'Ҷамъкунакҳои Шумо';
$string['ownstashes_help'] = 'Ин рӯйхати ҳамаи ҷамъкунакҳои Шумост.';
$string['ownstashesnone'] = 'Дар Шумо ҷамъкунакҳо ёфт нашудаанд';
$string['permalink'] = 'Истиноди доимӣ';
$string['placeholder'] = 'Ивазшавандаҳо';
$string['placeholder_help'] = 'Ивазшавандаҳо - ифодаҳои махсус навъи "{$a}" ё "{$a->something}" дар сатр мебошанд. Ҳангоме ки сатр бароварда мешавад, онҳо бо нишондиҳандаҳои мушаххас иваз карда мешаванд. Онҳоро дар тарҷума айнан чун дар сатри ибтидоӣ нигоҳ доштан хеле муҳим аст. Онҳоро тарҷума накунед ва самти матнро дар онҳо тағйир надиҳед.';
$string['placeholderwarning'] = 'Сатр ивазшаванда дорад';
$string['pluginclasscore'] = 'Зерсистемаҳои ҳаста';
$string['pluginclassnonstandard'] = 'Плагинҳои ғайристандартӣ';
$string['pluginclassstandard'] = 'Плагинҳои стандартӣ';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = '{$a->author} - Саҳм ба тарҷумаи №{$a->id}';
$string['presetcommitmessage2'] = 'Ба шоха {$a->target} сатрҳои намерасида аз шохаи {$a->source} илова карда шудаанд';
$string['presetcommitmessage3'] = 'Ислоҳкунии фарқиятҳо байни {$a->versiona} ва {$a->versionb}';
$string['privileges'] = 'Имтиёзҳои Шумо';
$string['privilegesnone'] = 'Шумо маълумоти ҷамъиятиро таҳрир карда наметавонед.';
$string['propagate'] = 'Ба дигар шохаҳо паҳн кардани тарҷума';
$string['propagate_help'] = 'Тарҷумаи сатрҳои ин марҳалаи тарҷумаро ба дигар шохаҳо паҳн кардан мумкин аст.  Дар ин маврид AMOS ҳамаи сатрҳои ин марҳаларо дида мебарояд ва кӯшиш мекунад, ки онҳоро ба ҳамаи шохаҳои ишорашудаи тарҷума нусхабардорӣ кунад. Дар айни ҳол сатрҳо дар мавридҳои зерин нусхабардорӣ намешаванд:

* Версияҳои англисии сатрҳо дар шохаҳои ибтидоӣ ва ниҳоӣ фарқ доранд
* сатр дар марҳалаи тарҷума якчанд бор бо тарҷумаҳои гуногун ҳузур дорад';
$string['propagatednone'] = 'Дар натиҷаи ба дигар шохаҳо паҳн кардани тарҷума ҳеҷ як сатр илова карда нашудааст';
$string['propagatedsome'] = 'Дар натиҷаи паҳн кардани тарҷума ба дигар шохаҳо {$a} сатр(ҳо) илова карда шудаанд';
$string['propagaterun'] = 'Нусхабардорӣ шавад';
$string['requestactions'] = 'Амал';
$string['requestactions_help'] = '* Истифода шавад - сатрҳои тарҷумашуда аз дархост ба иловакунӣ ба марҳалаи Шумо нусхабардорӣ шаванд. Агар сатр дар марҳалаи ҳозира аллакай бошад, он бо сатр аз ҷамъкунак иваз карда мешавад.
* Пинҳон карда шавад - дархост оиди иловакунӣ масдуд карда шавад, то ки дигар он инъикос наёбад.';
$string['savefilter'] = 'Танзимҳои филтр маҳфуз дошта шаванд';
$string['script'] = 'AMOScript';
$string['script_help'] = 'AMOScript - маъҷмӯи фармонҳост барои идоракунии репозиторийи AMOS.';
$string['scriptexecute'] = 'Натиҷа иҷро карда шавад ва дар  марҳалаи тарҷума ҷойгир карда шавад';
$string['sourceversion'] = 'Версияи ибтидоӣ';
$string['stage'] = 'Марҳала';
$string['stageactions'] = 'Амалҳо бар марҳала';
$string['stageactions_help'] = '* Сатрҳои ин марҳала таҳрир карда шаванд  - танзимҳои филтри тарҷумаро чунон муқаррар мекунад, ки фақат сатрҳои марҳалаи ҳозира инъикос ёбанд.
* Сатрҳои қайднашаванда дур карда шаванд - аз марҳала ҳамаи сатрҳое ки қайд кардан иҷозат дода нашудаанд, дур карда мешаванд. Ин амал автоматӣ пеш аз қайдкунӣ иҷдо мешавад.
* Навсозӣ карда шавад - аз марҳала ҳамаи тарҷумаҳое ки ё  тарҷумаи ҳозираро тағйир намедиҳанд, ё аз тарҷумаҳои навтарини репозиторий калонсолтар мебошанд, дур карда мешаванд. Ин амал автоматӣ пеш аз қайдкунӣ иҷро карда мешавад.
* Марҳала тоза карда шавад - марҳала тоза карда мешавад, дар айни ҳол ҳамаи тарҷумаҳои кардашуда нест мешаванд.';
$string['stageedit'] = 'Сатрҳои ин марҳала таҳрир карда шаванд';
$string['stagelang'] = 'Забон';
$string['stageoriginal'] = 'Нишондиҳандаи ибтидоӣ';
$string['stageprune'] = 'Сатрҳои қайднашаванда дур карда шаванд';
$string['stagerebase'] = 'Навсозӣ карда шавад';
$string['stagestring'] = 'Сатр';
$string['stagestringsnocommit'] = 'Сатрҳо дар марҳала: {$a->staged}';
$string['stagestringsnone'] = 'Дар марҳала ҳеҷ як сатр нест';
$string['stagestringssome'] = 'Сатрҳо дар марҳала: {$a->staged}. Аз онҳо қайдшуда буда метавонанд: {$a->committable}.';
$string['stagesubmit'] = 'Ба масъулон фиристода шавад';
$string['stagetranslation'] = 'Тарҷума';
$string['stagetranslation_help'] = 'Сатрҳои тарҷумаи ин марҳала, ки барои қайдкунӣ муқаррар карда шудаанд, инъикос меёбанд. Ранги заминаи ҳуҷрача чунин маъно дорад:

* Сабз - Шумо тарҷумаи намерасидаи сатрро илова намудед ва ба Шумо иҷозат дода шудааст, ки тарҷумаро қайд кунед.
* Зард - Шумо сатри тарҷумаро тағйир додед ва ба Шумо иҷозат дода шудааст, ки тарҷумаро қайд намоед.
* Осмониранг -  Шумо сатрҳои тарҷумаро тағйир додед ё намерасидаҳояшро илова намудед, аммо ба Шумо иҷозат дода нашудааст, ки тарҷумаро барои ин забон қайд намоед.
* Беранг - тарҷума  дар ин марҳала тарҷумаи ҷорӣ мувофиқат дорад, бинобар ин онро қайд кардан лозим нест.';
$string['stageunstageall'] = 'Марҳала тоза карда шавад';
$string['stashactions'] = 'Амалҳо бо ҷамъкунак';
$string['stashactions_help'] = 'Ҷамъкунак - акси марҳалаи тарҷумаи ҳозира аст. Ҷамъкунакҳоро масъули расмии пакети забонӣ барои дохил кардан ба пакети забонӣ фиристода метавонад.';
$string['stashapply'] = 'Истифода шавад';
$string['stashautosave'] = 'Ҷамъкунак бо нусхаи эҳтиётӣ, ки автоматӣ маҳфуз дошта шудааст';
$string['stashautosave_help'] = 'Ин ҷамъкунак акси навтарини марҳалаи Шуморо дар бар мегирад. Онро, масалан, ҳамчун нусхаи эҳтиётӣ истифода бурдан мумкин аст, дар он мавриде ки ҳамаи сатрҳо тасодуфан тоза карда шуда бошанд.
Фармони "Истифода шавад"-ро истифода баред, то ки ҳамаи сатрҳоро аз ҷамъкунак ба ақиб ба марҳала нусхабардорӣ намоед (дар айни ҳол сатрҳои мувофиқи ин марҳала иваз карда мешаванд).';
$string['stashcomponents'] = '<span>кисматҳо:</span> {$a}';
$string['stashdrop'] = 'Партофта шавад';
$string['stashes'] = 'Ҷамъкунакҳо';
$string['stashlanguages'] = '<span>Забонҳо:</span> {$a}';
$string['stashpop'] = 'Афшонда шавад';
$string['stashpush'] = 'Ҳамаи сатрҳои ин марҳала ба ҷамъкунаки нав гузошта шаванд';
$string['stashstrings'] = '<span>Миқдори сатрҳо:</span> {$a}';
$string['stashsubmit'] = 'Ба масъулон фиристода шавад';
$string['stashsubmitdetails'] = 'Тафсилоти саҳм';
$string['stashsubmitmessage'] = 'Мактубча';
$string['stashsubmitsubject'] = 'Мавзӯъ';
$string['stashtitle'] = 'Номи ҷамъкунак';
$string['stashtitledefault'] = 'Кор рафта истодааст - {$a->time}';
$string['stringhistory'] = 'Таърих';
$string['strings'] = 'Сатрҳо';
$string['submitting'] = 'Ба дида баромадан фиристодани саҳм';
$string['submitting_help'] = 'Ин амал боиси  аз ҷониби масъули расмии пакети забонӣ фиристода шудани сатрҳо мегардад. Масъулон имкон хоҳанд дошт  натиҷаҳои меҳнати Шуморо ба марҳалаи тарҷумаи худ илова кунанд, онҳоро дида бароянд ва, дар охир, дигаргуниҳоро қайд намоянд. Илтимос, дар мактубча барои онҳо оиди кори худ ва оиди он нақл кунед, ки маҳз чаро Шумо мехоҳед, ки саҳми шумо ба назар гирифта шавад.';
$string['targetversion'] = 'Версияи ниҳоӣ';
$string['translatorlang'] = 'Забон';
$string['translatorlang_help'] = 'Коди забон, ки сатрро ба он тарҷума бардан даркор аст, бароварда мешавад. Барои дида баромадани таърихи дигаргункуниҳои сатр, <strong>+-</strong> -ро зер кунед.';
$string['translatororiginal'] = 'Нишондиҳандаи ниҳоӣ';
$string['translatororiginal_help'] = 'Сатри ибтидоии англисии матн бароварда мешавад. Дар зераш истинод барои тарҷумаи автоматӣ бо ёрии "Тарҷумони Google" ҳаст (агар ин забон дастгирӣ карда шавад ва дар браузер Javascript ба кор андохта шуда бошад). Ҳамчунин як миқдор маълумоти иловагӣ бароварда мешавад, масалан, оиди он, ки оё сатр ивазкунӣ дорад ё не.';
$string['translatorstring'] = 'Сатр';
$string['translatorstring_help'] = 'Шохаи (версия) Moodle, ташхисдиҳандаи сатр  ва қисмате ки ин сатр ба он таааллуқ дорад, бароварда мешаванд.';
$string['translatortool'] = 'Тарҷумон';
$string['translatortranslation'] = 'Тарҷума';
$string['translatortranslation_help'] = 'Дар болои ҳуҷрача click кунед, то ки онро ба майдон барои таҳрир табдил диҳед. Тарҷумаро ворид намоед ва берун аз ҳуҷрача click кунед, то ки тарҷумаро ба марҳалаи ҳозира илова намоед.
Ранги заминаи ҳуҷрача чунин маъно дорад:

* Сабз - сатр аллакай тарҷума шудааст ва ба Шумо иҷозат дода шудааст, ки тарҷумаро тағйир диҳед.
* Зард - шояд сатр кӯҳна шудааст. Версияи англисии сатр пас аз тарҷума тағйир ёфта метавонист.
* Сурх - сатр тарҷума нашудааст.
* Осмониранг - Шумо тарҷумаро тағйир додед он дар марҳалаи ҳозира маҳфуз дошта шудааст.
* Хокистарранг - ин сатрро бо ёрии AMOS тарҷума кардан ғайриимкон аст. Масалан, сатрҳо барои Moodle 1.9 -ро фақат бо тарзи кӯҳнашуда, бевосита бо CVS кор карда, таҳрир кардан мумкин аст. Дар компютери масъулон барои тарҷума дар гӯшаи рости болоии он ҳуҷрачаҳо, ки иҷозати қайд карданашонро доранд, ишораи сурх инъикос меёбад.';
$string['typecontrib'] = 'Плагинҳои ғайристандартӣ';
$string['typecore'] = 'Зерсистемаҳои ҳаста';
$string['typestandard'] = 'Плагинҳои стандартӣ';
$string['unstage'] = 'Аз марҳала дур карда шавад';
$string['unstageconfirm'] = 'Оё Шумо боварӣ доред?';
$string['unstaging'] = 'Аз марҳала нест кардан';
$string['version'] = 'Версия';
