<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'tg', version '2.8'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flash-аниматсия';
$string['flashanimation_desc'] = 'Файлҳо бо васеъкунии *.swf. Ба хотири бехатарӣ ин филтр танҳо дар матнҳои боваринок истифода мешавад.';
$string['flashvideo'] = 'Видеои Flash';
$string['flashvideo_desc'] = 'Файлҳо бо васеъшавии *.flv и *.f4v. Ба кор андохтани видеоклипҳо бо ёрии Flowplayer плагини Flash ва javascript-ро металабад. Ҳангоми зикр намдани сарчашмаҳои ҳархела HTML 5 видеои алтернативӣ истифода мешавад.';
$string['html5audio'] = 'Аудиои HTML 5';
$string['html5audio_desc'] = 'Аудиофайлҳо бо васеъшавии *.ogg, *.acc ва дигарҳо. Онҳо бо веб-браузерҳои охирин мутобиқат доранд, аммо, мутаассифона, формати ягона нест, ки ҳамаи браузерҳо дастгирӣ мекарда бошанд. Роҳи ҳал - нишон додани алтернативаҳои тақсимкардашуда буда метавонад  # (масалан: http://example.org/audio.ogg#http://example.org/audio.acc#http://example.org/audio.mp3#).
Плеери QuickTime  барои браузерҳои кӯҳна ва дилхоҳ навъҳои аудио ҳамчун эҳтиётӣ истифода мешавад.';
$string['html5video'] = 'Видео HTML 5';
$string['html5video_desc'] = 'Видеофайлҳо бо васеъшавии *.webm, *.m4v, *.ogv, *.mp4 ва дигарҳо. Онҳо бо веб-браузерҳои охирин мутобиқат доранд, аммо, мутаассифона, формати ягона нест, ки ҳамаи браузерҳо дастгирӣ мекарда бошанд. Роҳи ҳал - нишон додани алтернативаҳои тақсимкардашуда буда метавонад  # (масалан: http://example.org/video.m4v#http://example.org/video.acc#http://example.org/video.ogv#d=640x480).
Плеери QuickTime барои браузерҳои кӯҳна ҳамчун эҳтиётӣ истифода мешавад.';
$string['legacyheading'] = 'Медиаплеерҳои кӯҳнашуда';
$string['legacyheading_desc'] = 'Форматҳои зерин барои истифодаи васеъ тавсия намешаванд, онҳо одатан дар интернет  бо идоракунии марказии мизоҷон истифода мешаванд.';
$string['legacyquicktime'] = 'Плеери QuickTime';
$string['legacyquicktime_desc'] = 'Файлҳо бо васеъшавии *.mov, *.mp4, *.m4a, *.mp4 и *.mpg. Плеери QuickTime ё кодекҳо даркор аст.';
$string['legacyreal'] = 'Плеери Real media';
$string['legacyreal_desc'] = 'Файлҳо бо васеъшавии *.rm, *.ra, *.ram, *.rp, *.rv. RealPlayer даркор аст.';
$string['legacywmp'] = 'Плеери Windows Media';
$string['legacywmp_desc'] = 'Файлҳо бо васеъшавии *.avi и *.wmv. Бо Internet Explorer дар Windows пурра мутобиқат доранд , аммо дар дигар браузерҳо ё системаҳои амалиётӣ мушкилот дошта метавонанд.';
$string['mediaformats'] = 'Плейерҳои мавҷуда';
$string['mediasettings'] = 'Воридсозии медиафайл';
$string['mp3audio'] = 'Аудиои MP3';
$string['mp3audio_desc'] = 'Файлҳо бо васеъшавии *.mp3. Баровардани садо бо ёрии Flowplayer, плагини Flash лозим аст.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo - сомонаи мубодилаи видео.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube - сомонаи мубодилаи видео. Истинодҳо ба видео ва плейлистҳо дастгирӣ карда мешаванд.';
